Bug 1285027 - update to 0.7.79
Summary: update to 0.7.79
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediainfo
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-24 17:22 UTC by mastaiza
Modified: 2015-12-18 09:59 UTC (History)
1 user (show)

Fixed In Version: mediainfo-0.7.80-1.fc23 mediainfo-0.7.80-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-18 07:54:12 UTC


Attachments (Terms of Use)

Description mastaiza 2015-11-24 17:22:04 UTC
Latest upstream release: 0.7.79
URL: https://mediaarea.net/ru/MediaInfo

Comment 1 Vasiliy Glazov 2015-12-03 07:20:59 UTC
Will be updated to 0.7.80 soon.

Comment 2 Fedora Update System 2015-12-04 01:34:57 UTC
libmediainfo-0.7.80-1.fc23, mediainfo-0.7.80-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mediainfo libmediainfo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-613fe95597

Comment 3 Fedora Update System 2015-12-04 02:21:44 UTC
libmediainfo-0.7.80-1.fc22, mediainfo-0.7.80-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mediainfo libmediainfo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f975fc70bb

Comment 4 Fedora Update System 2015-12-18 07:54:11 UTC
libmediainfo-0.7.80-1.fc23, mediainfo-0.7.80-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-12-18 09:59:11 UTC
libmediainfo-0.7.80-1.fc22, mediainfo-0.7.80-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.